/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */

package qsim.resultProcessors;

/**
 *
 * @author joe
 */
public abstract class ResultProcessor {
    protected String result;
    protected String lossRatio;
    public String[][] report;
    
    public abstract void getStatistic();

    public String getLossRatio() {
        return lossRatio;
    }
}
